.wrapper {
    position: fixed;
    left: 0;
    top: 0;
    width: 100vw;
    height: 100vh;
    display: flex;
    align-items: center;
    justify-content: center;
    z-index: 5;
}

.loader {
    margin: 0px auto;
    width: 60px;
    height: 60px;
    position: relative;
    text-align: center;

    animation: loader_rotate 1.7s infinite linear;
}

.loader__dot_1 {
    width: 60%;
    height: 60%;
    display: inline-block;
    position: absolute;
    top: 0;
    background-color: #9fc529;
    border-radius: 100%;

    animation: loader_bounce 1.7s infinite ease-in-out;
}

.loader__dot_2 {
    @extend .loader__dot_1;
    top: auto;
    bottom: 0;
    animation-delay: -1s;
}

@keyframes loader_rotate {
    100% {
        transform: rotate(360deg);
    }
}

@keyframes loader_bounce {
    0%,
    100% {
        transform: scale(0);
    }
    50% {
        transform: scale(1);
    }
}
